.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.drupal-messages .danger{
  display: none;
}

@media only screen and (max-width: 899px){
	.block-mission-statement.block-block-7 .block-content > div:last-child{
		    margin: 1em 0;
		    text-align: center;
	}
}
@media only screen and (min-width: 900px){
	.block-mission-statement.block-block-7 .block-content{
		display: flex;
		justify-content: space-between;
	}
	.block-mission-statement.block-block-7 .block-content > div:first-child{
		    width: 74%;
	}
	.block-mission-statement.block-block-7 .block-content > div:last-child{
		    margin: 1em 0;
		   
	}

}

#mce-success-response{
	background: #54c71d;
  border: 1px solid #58c026;
  color: white;
  padding: .3em;
  font-size: 12px;
  text-align: center;
}

#mce-error-response{
		background: #c54906;
		    border: 1px solid #c72600;
		    color: white;
		    padding: .3em;
		    font-size: 12px;
		    text-align: center;
}
#mce-error-response a{
	color: white;
	    font-weight: bold;
	    text-decoration: underline;
}